@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url(./va9A4kDNxMZdWfMOD5VvkrCqUTTfdA.ttf) format('truetype');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url(./va9f4kDNxMZdWfMOD5VvkrAGQCf8VFw.ttf) format('truetype');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(./va9f4kDNxMZdWfMOD5VvkrBiQyf8VFw.ttf) format('truetype');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(./va9C4kDNxMZdWfMOD5VvkrjNYTc.ttf) format('truetype');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(./va9f4kDNxMZdWfMOD5VvkrA6Qif8VFw.ttf) format('truetype');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(./va9f4kDNxMZdWfMOD5VvkrAWRSf8VFw.ttf) format('truetype');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(./va9f4kDNxMZdWfMOD5VvkrByRCf8VFw.ttf) format('truetype');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(./va9f4kDNxMZdWfMOD5VvkrBuRyf8VFw.ttf) format('truetype');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(./va9f4kDNxMZdWfMOD5VvkrBKRif8VFw.ttf) format('truetype');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(./va9C4kDNxMZdWfMOD5Vn9LjNYTc.ttf) format('truetype');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(./va9B4kDNxMZdWfMOD5VnWKneQhf_.ttf) format('truetype');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(./va9B4kDNxMZdWfMOD5VnPKreQhf_.ttf) format('truetype');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./va9E4kDNxMZdWfMOD5Vvk4jO.ttf) format('truetype');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(./va9B4kDNxMZdWfMOD5VnZKveQhf_.ttf) format('truetype');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(./va9B4kDNxMZdWfMOD5VnSKzeQhf_.ttf) format('truetype');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(./va9B4kDNxMZdWfMOD5VnLK3eQhf_.ttf) format('truetype');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(./va9B4kDNxMZdWfMOD5VnMK7eQhf_.ttf) format('truetype');
}
@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(./va9B4kDNxMZdWfMOD5VnFK_eQhf_.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url(./JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq6R8WXx0ow.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url(./JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jqyR9WXx0ow.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(./JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq_p9WXx0ow.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(./JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq6R9WXx0ow.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(./JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq5Z9WXx0ow.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(./JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq3p6WXx0ow.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(./JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq0N6WXx0ow.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(./JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jqyR6WXx0ow.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(./JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jqw16WXx0ow.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(./JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Xw9aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(./JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCvr6Hw9aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(./JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCs16Hw9aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw9aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(./JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtZ6Hw9aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(./JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCu173w9aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(./JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCuM73w9aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(./JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCvr73w9aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(./JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCvC73w9aX8.ttf) format('truetype');
}
